body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #EEEEEE;
	scrollbar-3dlight-color: #DEB887;
	scrollbar-arrow-color: Maroon;
	scrollbar-base-color: #F5DEB3;
	scrollbar-darkshadow-color: #8B0000;
	scrollbar-face-color: #DEB887;
	scrollbar-track-color: #FFE4C4;
}

h3{
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	color: #333333;
	background-color:#DEB887;
	padding: 3px 0px 0px 0px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
/*********** #navBar link styles ***********/
a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
A:active {
	COLOR: fuchsia;
	text-decoration: none;
}

/************** Tabulka ***********************/
table {
	/*	vertical-align: top;*/
	float: right;
	/*	background-color: #FFFFE0;
	border-bottom: 1px solid #FFD493;
	border-right: 1px solid #FFD493;*/
}
table th{
	font-size: 14px;
	padding: 1px 10px 1px 10px;
	text-align: left;
	background-color: #FFCC66;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #BB6633;
	background-image: url(../Obrs/_druhy.gif);
}
table td{
	font-size:12px;
	padding: 0px 10px 0px 15px;
	background-image: url(../Obrs/_pavouk.gif);
	background-repeat: no-repeat;
}

#prepinace {
	padding: 0px 0px 5px 0px;
	font-size: 80%;
	text-align: center;
}

#prepinace a.set {
	font-weight: bold;
}

td.foto{
	background-image: url(../Obrs/_pavoukF.gif);
	background-repeat: no-repeat;
}
td.XFoto{
	background-image: url(../Obrs/_pavoukXF.gif);
	background-repeat: no-repeat;
}
td.XOFoto{
	background-image: url(../Obrs/_pavoukXOF.gif);
	background-repeat: no-repeat;
}
td.OFoto{
	background-image: url(../Obrs/_pavoukOF.gif);
	background-repeat: no-repeat;
}
td.X{
	background-image: url(../Obrs/_pavoukX.gif);
	background-repeat: no-repeat;
}
td.XO{
	background-image: url(../Obrs/xo.gif);
	background-position: right;
	background-repeat: no-repeat;
}
td.O{
	background-image: url(../Obrs/o.gif);
	background-position: right;
	background-repeat: no-repeat;
}
th.X{
	background-image: url(../Obrs/_druhyX.gif);
	background-repeat: no-repeat;
}
th.I{
	background-image: url(../Obrs/_druhyI.gif);
	background-repeat: no-repeat;
}

/*#navBar td a:link,#navBar td a:visited,#navBar td a:hover {
	color: #770000;
}
#navBar th a:link,#navBar th a:visited,#navBar th a:hover {
	color: #770000;
}*/
